summaryrefslogtreecommitdiff
path: root/dev-python/text-unidecode/text-unidecode-1.3.ebuild
diff options
context:
space:
mode:
authorPalica <palica+gitlab@liguros.net>2020-06-23 22:35:08 +0200
committerPalica <palica+gitlab@liguros.net>2020-06-23 22:35:08 +0200
commitecdac123787b96ce6649f0f91da12ea6458cc2b1 (patch)
treeb89c74d9e6fe6e8aebc4c77bcbeb4ab73214127d /dev-python/text-unidecode/text-unidecode-1.3.ebuild
parent1be72aa41cf41dedadeecf59dca9f01de6381f5e (diff)
downloadbaldeagleos-repo-ecdac123787b96ce6649f0f91da12ea6458cc2b1.tar.gz
baldeagleos-repo-ecdac123787b96ce6649f0f91da12ea6458cc2b1.tar.xz
baldeagleos-repo-ecdac123787b96ce6649f0f91da12ea6458cc2b1.zip
Updating liguros repo
Diffstat (limited to 'dev-python/text-unidecode/text-unidecode-1.3.ebuild')
-rw-r--r--dev-python/text-unidecode/text-unidecode-1.3.ebuild19
1 files changed, 19 insertions, 0 deletions
diff --git a/dev-python/text-unidecode/text-unidecode-1.3.ebuild b/dev-python/text-unidecode/text-unidecode-1.3.ebuild
new file mode 100644
index 000000000000..3008ce518a91
--- /dev/null
+++ b/dev-python/text-unidecode/text-unidecode-1.3.ebuild
@@ -0,0 +1,19 @@
+# Copyright 2020 Gentoo Authors
+# Distributed under the terms of the GNU General Public License v2
+
+EAPI=7
+
+PYTHON_COMPAT=( python3_{6..9} )
+inherit distutils-r1
+
+DESCRIPTION="Tthe most basic port of the Text::Unidecode Perl library"
+HOMEPAGE="
+ https://pypi.org/project/text-unidecode/
+ https://github.com/kmike/text-unidecode/"
+SRC_URI="mirror://pypi/${PN::1}/${PN}/${P}.tar.gz"
+
+LICENSE="|| ( Artistic GPL-2+ )"
+SLOT="0"
+KEYWORDS="~amd64 ~x86"
+
+distutils_enable_tests pytest